
.cur a:hover{
	
	box-sizing: border-box;
    transition: all 0.3s ease-in-out;
}
.cur a:hover .txt h3{
	color: #e60000;
}
.cur a:hover .txt span{
	opacity: 1;
}
.cur a:hover .hover_box1 span{
	color: #fff; font-size:14px;
}



.Box .BoxSwitch {margin-top: 30px;text-align: center;}

.cur a{
	display: block;
	width: 100%;
	height:100%;
	position: relative;
}
.cur .pic{
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;

}
.cur .pic img{
	width: 100%;
	height: 100%;
}
.cur .txt{
	padding: 0 28px;
	text-align: center;
}
.cur .txt h3{
	font-weight: normal;
	font-size: 18px;
	margin: 1rem 0 0 0;
}
.cur .txt p{
	font-size: 18px;
	line-height: 22px;
}
.cur .txt span{
	font-size: 12px;
	color: #e60000;
	display: block;
	opacity: 0;
	transition: all .4s;
}
/* .cur .txt span img{
	width: auto;
} */
.contaier_small{
	width: 1200px;
}




.hover_box1{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);

	opacity: 0;	
	transition: all .4s;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	text-align: center;
}











.hover_box1 h3{
	font-size: 20px;
	font-weight: bold;
	color: #e2310d;
	text-align: center;
	margin: 10px auto;
}

.hover_box1 p{
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	margin: 30px 0;
	overflow: hidden;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	display: -webkit-box; text-align:center;
}
.hover_box1 span{
	display: block;
	text-align: center;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%); color:#fff;
}

.hover_box1 p{
	display: block;
	text-align: center;
	position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%); width: 100%;
}



.cur1 a:hover .hover_box1{
	opacity: 1;
}




















.friend_box{
	height: 336px !important;
}
.new_box .BoxSwitch{
	position: absolute;
    right: 40px;
    bottom: 0px;
}

